View Issue Details

IDProjectCategoryView StatusLast Update
0001959FreeCAD[All Projects] Generalpublic2015-09-12 13:12
ReporterElektroQuark Assigned Towmayer  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version7 x64 Ultimate
Product Version0.14 
Target VersionFixed in Version0.15 
Summary0001959: 3DConnexion 3D mouse not detected
DescriptionThe actual implementation of 3DConnexion doesn't support latest wireless devices.
Steps To ReproduceTrying to detect devices does nothing at all.
Additional InformationOnly zoom in/out works with the wireless 3D mouse.
TagsNo tags attached.
FreeCAD Information

Relationships

related to 0001970 closedwmayer Spaceball 5000 USB no longer works in Windows 7 in 0.15 dev versions 

Activities

normandc

2015-02-10 04:03

manager   ~0005775

Related forum topic: http://forum.freecadweb.org/viewtopic.php?f=4&t=9198

wmayer

2015-09-12 13:12

administrator   ~0006398

This was fixed a couple of months ago.

Issue History

Date Modified Username Field Change
2015-02-09 21:05 ElektroQuark New Issue
2015-02-10 04:03 normandc Note Added: 0005775
2015-02-16 20:54 wmayer Relationship added related to 0001970
2015-09-12 13:12 wmayer Note Added: 0006398
2015-09-12 13:12 wmayer Status new => closed
2015-09-12 13:12 wmayer Assigned To => wmayer
2015-09-12 13:12 wmayer Resolution open => fixed
2015-09-12 13:12 wmayer Fixed in Version => 0.15